#wa-compimage-jdlrpjyv8kz4c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z6lg8h5v54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdlrpjyv8kz4c8 {padding:30px 30px 30px 30px;}
#wa-compsubpage-jdlrpjyv5euzw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlrpjyv5euzw8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlrpjyv5euzw8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlrpjyv5ev0fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdlrpjyv5ev0fk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlrpjyv5ev0fk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlrpjyv5ev1bs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlrpjyv5ev1bs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlrpjyv5ev1bs>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlrpjyvc6kllk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlrpjyvc6kql4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlrpjyvc6l0k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6lsbsaq3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6m1bsarco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6m1bsat80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6m1bsav3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6m1bsayu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6m1bsazgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6m1bsb02w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6m2bsatug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6m2bsay7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlrqmwv8pm9aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlrqmwv8pm9aw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlrqmwv8pm9aw>.wa-container-vspacer {height:0px;}
#wa-container-jdlrqmx98pm3wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlrqmx98pm3wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlrqmx98pm3wg>.wa-container-vspacer {height:0px;}
#wa-container-jdlrqmxh8plz9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlrqmxh8plz9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlrqmxh8plz9s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlrqmxh8plz9s {background-color:#3d3d3d;}
#wa-row-jdlrpjyv8lpfe8 {margin:0px 0px;}
#wa-row-jdlrpjyv8lpfe8>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lpfu8 {margin:0px 0px;}
#wa-row-jdlrpjyv8lpfu8>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lph68 {margin:0px 0px;}
#wa-row-jdlrpjyv8lph68>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphbk {margin:0px 0px;}
#wa-row-jdlrpjyv8lphbk>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphgw {margin:0px 0px;}
#wa-row-jdlrpjyv8lphgw>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphww {margin:0px 0px;}
#wa-row-jdlrpjyv8lphww>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lpink {margin:0px 0px;}
#wa-row-jdlrpjyv8lpink>div {padding: 0px 0px;}
#wa-row-jdlrpjyv9hcui0>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z6lg6d2vig {margin:0px 0px;}
#wa-row-jdn0z6lg6d2vig>div {padding: 0px 0px;}
#wa-row-jdn0z6ls6d326g {margin:0px 0px;}
#wa-row-jdn0z6ls6d326g>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d2zt4 {margin:0px 0px;}
#wa-row-jdn0z6m16d2zt4>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d2zyg {margin:0px 0px;}
#wa-row-jdn0z6m16d2zyg>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d303s {margin:0px 0px;}
#wa-row-jdn0z6m16d303s>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d3154 {margin:0px 0px;}
#wa-row-jdn0z6m16d3154>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d31vs {margin:0px 0px;}
#wa-row-jdn0z6m16d31vs>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d32bs {margin:0px 0px;}
#wa-row-jdn0z6m16d32bs>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d337s {margin:0px 0px;}
#wa-row-jdn0z6m16d337s>div {padding: 0px 0px;}
#wa-sub-container-jdlrqmxb8pma2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlrqmxb8pma2o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlrqmxb8pma2o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlrqmxc8plsbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlrqmxc8plsbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlrqmxc8plsbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z6lgbz38mg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z6lgbz38mg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z6lgbz38mg] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z6lgbz38mg].navbar-nav li a, [id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z6lgbz38mg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z6lgbz38mg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6lgbz38mg] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z6lgbz38mg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jdlrpjyv8kz4c8 {padding:0px 0px 0px 0px;}
#wa-row-jdlrpjyv8lpfe8 {margin:0px 0px;}
#wa-row-jdlrpjyv8lpfe8>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lpfu8 {margin:0px 0px;}
#wa-row-jdlrpjyv8lpfu8>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lph68 {margin:0px 0px;}
#wa-row-jdlrpjyv8lph68>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphbk {margin:0px 0px;}
#wa-row-jdlrpjyv8lphbk>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphgw {margin:0px 0px;}
#wa-row-jdlrpjyv8lphgw>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphww {margin:0px 0px;}
#wa-row-jdlrpjyv8lphww>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lpink {margin:0px 0px;}
#wa-row-jdlrpjyv8lpink>div {padding: 0px 0px;}
#wa-row-jdn0z6lg6d2vig {margin:0px 0px;}
#wa-row-jdn0z6lg6d2vig>div {padding: 0px 0px;}
#wa-row-jdn0z6ls6d326g {margin:0px 0px;}
#wa-row-jdn0z6ls6d326g>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d2zt4 {margin:0px 0px;}
#wa-row-jdn0z6m16d2zt4>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d2zyg {margin:0px 0px;}
#wa-row-jdn0z6m16d2zyg>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d303s {margin:0px 0px;}
#wa-row-jdn0z6m16d303s>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d3154 {margin:0px 0px;}
#wa-row-jdn0z6m16d3154>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d31vs {margin:0px 0px;}
#wa-row-jdn0z6m16d31vs>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d32bs {margin:0px 0px;}
#wa-row-jdn0z6m16d32bs>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d337s {margin:0px 0px;}
#wa-row-jdn0z6m16d337s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jdlrpjyv8kz4c8 {padding:0px 0px 0px 0px;}
#wa-row-jdlrpjyv8lpfe8 {margin:0px 0px;}
#wa-row-jdlrpjyv8lpfe8>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lpfu8 {margin:0px 0px;}
#wa-row-jdlrpjyv8lpfu8>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lph68 {margin:0px 0px;}
#wa-row-jdlrpjyv8lph68>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphbk {margin:0px 0px;}
#wa-row-jdlrpjyv8lphbk>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphgw {margin:0px 0px;}
#wa-row-jdlrpjyv8lphgw>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphww {margin:0px 0px;}
#wa-row-jdlrpjyv8lphww>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lpink {margin:0px 0px;}
#wa-row-jdlrpjyv8lpink>div {padding: 0px 0px;}
#wa-row-jdn0z6lg6d2vig {margin:0px 0px;}
#wa-row-jdn0z6lg6d2vig>div {padding: 0px 0px;}
#wa-row-jdn0z6ls6d326g {margin:0px 0px;}
#wa-row-jdn0z6ls6d326g>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d2zt4 {margin:0px 0px;}
#wa-row-jdn0z6m16d2zt4>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d2zyg {margin:0px 0px;}
#wa-row-jdn0z6m16d2zyg>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d303s {margin:0px 0px;}
#wa-row-jdn0z6m16d303s>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d3154 {margin:0px 0px;}
#wa-row-jdn0z6m16d3154>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d31vs {margin:0px 0px;}
#wa-row-jdn0z6m16d31vs>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d32bs {margin:0px 0px;}
#wa-row-jdn0z6m16d32bs>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d337s {margin:0px 0px;}
#wa-row-jdn0z6m16d337s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jdlrpjyv8kz4c8 {padding:0px 0px 0px 0px;}
#wa-row-jdlrpjyv8lpfe8 {margin:0px 0px;}
#wa-row-jdlrpjyv8lpfe8>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lpfu8 {margin:0px 0px;}
#wa-row-jdlrpjyv8lpfu8>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lph68 {margin:0px 0px;}
#wa-row-jdlrpjyv8lph68>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphbk {margin:0px 0px;}
#wa-row-jdlrpjyv8lphbk>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphgw {margin:0px 0px;}
#wa-row-jdlrpjyv8lphgw>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lphww {margin:0px 0px;}
#wa-row-jdlrpjyv8lphww>div {padding: 0px 0px;}
#wa-row-jdlrpjyv8lpink {margin:0px 0px;}
#wa-row-jdlrpjyv8lpink>div {padding: 0px 0px;}
#wa-row-jdn0z6lg6d2vig {margin:0px 0px;}
#wa-row-jdn0z6lg6d2vig>div {padding: 0px 0px;}
#wa-row-jdn0z6ls6d326g {margin:0px 0px;}
#wa-row-jdn0z6ls6d326g>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d2zt4 {margin:0px 0px;}
#wa-row-jdn0z6m16d2zt4>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d2zyg {margin:0px 0px;}
#wa-row-jdn0z6m16d2zyg>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d303s {margin:0px 0px;}
#wa-row-jdn0z6m16d303s>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d3154 {margin:0px 0px;}
#wa-row-jdn0z6m16d3154>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d31vs {margin:0px 0px;}
#wa-row-jdn0z6m16d31vs>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d32bs {margin:0px 0px;}
#wa-row-jdn0z6m16d32bs>div {padding: 0px 0px;}
#wa-row-jdn0z6m16d337s {margin:0px 0px;}
#wa-row-jdn0z6m16d337s>div {padding: 0px 0px;}
}
